/* _content/EclipseAnalytics.Website/Components/Admin/AdminMain.razor.rz.scp.css */
.header-text[b-dtpgheb5ip] {
    display: flex;
    padding-bottom: 0px !important;
}

    .header-text h4[b-dtpgheb5ip] {
        font-size: 1.25em;
        font-weight: 700 !important;
        color: #333 !important;
    }

.header-title[b-dtpgheb5ip] {
    margin-top: 3px !important;
    margin-bottom: 0px !important;
}

.header-line[b-dtpgheb5ip] {
    display: none;
}


@media (min-width: 1200px) {

    .admin-container[b-dtpgheb5ip] {
        grid-template-columns: 1fr;
        grid-auto-rows: minmax(min-content, max-content);
        grid-template-areas:
            "headertext"
            "headerline"
            "body";
    }

    .admin-header[b-dtpgheb5ip] {
        grid-area: header;
    }

    .header-line[b-dtpgheb5ip] {
        display: block;
        grid-area: headerline;
    }


    .header-text[b-dtpgheb5ip] {
        justify-content: flex-start;
        grid-area: headertext;
    }

    .admin-body[b-dtpgheb5ip] {
        grid-area: body;
    }
}
/* _content/EclipseAnalytics.Website/Components/Admin/Components/AccountsHome.razor.rz.scp.css */
.container-accounts[b-43onxup53v] {
    display: grid;
    gap: 3em;
}

@media (min-width: 1200px) {
    .container-accounts[b-43onxup53v] {
        grid-template-columns: 1fr 1fr;
    }
}
/* _content/EclipseAnalytics.Website/Components/Entries/EntriesMain.razor.rz.scp.css */
/*--------------------- Page Specific -----------------------------------*/

.entries-container[b-279zxlhp0l] {
    grid-template-columns: minmax(min-content, max-content);
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-areas:
        "headertext excel"
        "headerline headerline"
        "grid grid"
}

.entries-formflyout[b-279zxlhp0l] {
    display: block;
}

.entries-grid[b-279zxlhp0l] {
    grid-area: grid;
}

/*--------------------- Generic -----------------------------------*/

.header-text[b-279zxlhp0l] {
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-start;
    grid-area: headertext;
}


    .header-text h4[b-279zxlhp0l] {
        font-size: 1.25em;
        font-weight: 700 !important;
        color: #333 !important;
    }

.header-line[b-279zxlhp0l] {
    display: block;
    grid-area: headerline;
}

.header-title[b-279zxlhp0l] {
    margin-top: 3px !important;
    margin-bottom: 0px !important;
}

.btn-excel[b-279zxlhp0l] {
    grid-area: excel;
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-end;
    gap: 2em;
}

    .btn-excel a[b-279zxlhp0l] {
        color: #476e6d;
        font-family: system-ui, system-ui, sans-serif;
        text-decoration: none;
        font-size: 1.15em;
        font-weight: 400 !important;
    }
/* _content/EclipseAnalytics.Website/Components/Horses/Components/HorsesIndividual.razor.rz.scp.css */
.horses-indv[b-opg46tmkno] {
    display: grid;
    grid-template-areas:
        "header"
        "form"
        "sales"
        "pedigree";
}

.horses-indv-header[b-opg46tmkno] {
    display: flex;
    grid-area: header;
    /*    justify-content: center;*/
    /*margin-top: -1em;*/
}

.header-horsename[b-opg46tmkno] {
    justify-self: center;
    /*margin-top: -1em;*/
}

.header-btn[b-opg46tmkno] {
    justify-self: flex-end;
    margin-left: auto;
}

.horses-indv-form[b-opg46tmkno] {
    grid-area: form;
}

.horses-indv-sales[b-opg46tmkno] {
    grid-area: sales;
}

.horses-indv-pedigree[b-opg46tmkno] {
    grid-area: pedigree;
}

@media (min-width: 1024px) {
    .horses-indv[b-opg46tmkno] {
        display: grid;
        gap: 1em;
        grid-template-columns: 8fr 7fr;
        grid-auto-rows: auto auto 1fr;
        grid-template-areas:
            "form header"
            "form pedigree"
            "sales pedigree";
    }
}
/* _content/EclipseAnalytics.Website/Components/Horses/HorsesMain.razor.rz.scp.css */
/*--------------------- Page Specific -----------------------------------*/

.horses-container[b-3gicclz7gb] {
    grid-template-columns: minmax(min-content, max-content);
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-areas:
        "headertext excel"
        "headerline headerline"
        "grid grid"
}

.horses-formflyout[b-3gicclz7gb] {
    display: block;
}

.horses-grid[b-3gicclz7gb] {
    grid-area: grid;
}

/*--------------------- Generic -----------------------------------*/

.header-text[b-3gicclz7gb] {
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-start;
    grid-area: headertext;
}


    .header-text h4[b-3gicclz7gb] {
        font-size: 1.25em;
        font-weight: 700 !important;
        color: #333 !important;
    }

.header-line[b-3gicclz7gb] {
    display: block;
    grid-area: headerline;
}

.header-title[b-3gicclz7gb] {
    margin-top: 3px !important;
    margin-bottom: 0px !important;
}

.btn-excel[b-3gicclz7gb] {
    grid-area: excel;
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-end;
    gap: 2em;
}

    .btn-excel a[b-3gicclz7gb] {
        color: #476e6d;
        font-family: system-ui, system-ui, sans-serif;
        text-decoration: none;
        font-size: 1.15em;
        font-weight: 400 !important;
    }
/* _content/EclipseAnalytics.Website/Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-c1mp173boe] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-c1mp173boe] {
    flex: 1;
}

.sidebar[b-c1mp173boe] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-c1mp173boe] {
    background-color: #fff;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    display: flex;
    align-items: center;
}

    .top-row[b-c1mp173boe]  a, .top-row .btn-link[b-c1mp173boe] {
        white-space: nowrap;
    }

    .top-row a:first-child[b-c1mp173boe] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-c1mp173boe] {
        display: none;
    }

    .top-row.auth[b-c1mp173boe] {
        justify-content: space-between;
    }

    .top-row a[b-c1mp173boe], .top-row .btn-link[b-c1mp173boe] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-c1mp173boe] {
        flex-direction: row;
    }

    .sidebar[b-c1mp173boe] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-c1mp173boe] {
        position: sticky;
        top: 0;
        z-index: 1;
    }
}


#blazor-error-ui[b-c1mp173boe] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-c1mp173boe] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* _content/EclipseAnalytics.Website/Components/Layout/NavMenu.razor.rz.scp.css */
/*.navbar-toggler {
    appearance: none;
    cursor: pointer;
    width: 3.5rem;
    height: 2.5rem;
    color: white;
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    border: 1px solid rgba(255, 255, 255, 0.1);
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") no-repeat center/1.75rem rgba(255, 255, 255, 0.1);
}

.navbar-toggler:checked {
    background-color: rgba(255, 255, 255, 0.5);
}

.top-row {
    min-height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand {
    font-size: 1.1rem;
}

.bi {
    display: inline-block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.75rem;
    top: -1px;
    background-size: cover;
}

.bi-house-door-fill-nav-menu {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-house-door-fill' viewBox='0 0 16 16'%3E%3Cpath d='M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5Z'/%3E%3C/svg%3E");
}

.bi-plus-square-fill-nav-menu {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-plus-square-fill' viewBox='0 0 16 16'%3E%3Cpath d='M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm6.5 4.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3a.5.5 0 0 1 1 0z'/%3E%3C/svg%3E");
}

.bi-list-nested-nav-menu {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-list-nested' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.5 11.5A.5.5 0 0 1 5 11h10a.5.5 0 0 1 0 1H5a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 3 7h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 1 3h10a.5.5 0 0 1 0 1H1a.5.5 0 0 1-.5-.5z'/%3E%3C/svg%3E");
}

.bi-lock-nav-menu {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-list-nested' viewBox='0 0 16 16'%3E%3Cpath d='M8 1a2 2 0 0 1 2 2v4H6V3a2 2 0 0 1 2-2zm3 6V3a3 3 0 0 0-6 0v4a2 2 0 0 0-2 2v5a2 2 0 0 0 2 2h6a2 2 0 0 0 2-2V9a2 2 0 0 0-2-2zM5 8h6a1 1 0 0 1 1 1v5a1 1 0 0 1-1 1H5a1 1 0 0 1-1-1V9a1 1 0 0 1 1-1z'/%3E%3C/svg%3E");
}

.bi-person-nav-menu {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-person' viewBox='0 0 16 16'%3E%3Cpath d='M8 8a3 3 0 1 0 0-6 3 3 0 0 0 0 6Zm2-3a2 2 0 1 1-4 0 2 2 0 0 1 4 0Zm4 8c0 1-1 1-1 1H3s-1 0-1-1 1-4 6-4 6 3 6 4Zm-1-.004c-.001-.246-.154-.986-.832-1.664C11.516 10.68 10.289 10 8 10c-2.29 0-3.516.68-4.168 1.332-.678.678-.83 1.418-.832 1.664h10Z'/%3E%3C/svg%3E");
}

.bi-person-badge-nav-menu {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-person-badge' viewBox='0 0 16 16'%3E%3Cpath d='M6.5 2a.5.5 0 0 0 0 1h3a.5.5 0 0 0 0-1h-3zM11 8a3 3 0 1 1-6 0 3 3 0 0 1 6 0z'/%3E%3Cpath d='M4.5 0A2.5 2.5 0 0 0 2 2.5V14a2 2 0 0 0 2 2h8a2 2 0 0 0 2-2V2.5A2.5 2.5 0 0 0 11.5 0h-7zM3 2.5A1.5 1.5 0 0 1 4.5 1h7A1.5 1.5 0 0 1 13 2.5v10.795a4.2 4.2 0 0 0-.776-.492C11.392 12.387 10.063 12 8 12s-3.392.387-4.224.803a4.2 4.2 0 0 0-.776.492V2.5z'/%3E%3C/svg%3E");
}

.bi-person-fill-nav-menu {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-person-fill' viewBox='0 0 16 16'%3E%3Cpath d='M3 14s-1 0-1-1 1-4 6-4 6 3 6 4-1 1-1 1H3Zm5-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6Z'/%3E%3C/svg%3E");
}

.bi-arrow-bar-left-nav-menu {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-arrow-bar-left' viewBox='0 0 16 16'%3E%3Cpath d='M12.5 15a.5.5 0 0 1-.5-.5v-13a.5.5 0 0 1 1 0v13a.5.5 0 0 1-.5.5ZM10 8a.5.5 0 0 1-.5.5H3.707l2.147 2.146a.5.5 0 0 1-.708.708l-3-3a.5.5 0 0 1 0-.708l3-3a.5.5 0 1 1 .708.708L3.707 7.5H9.5a.5.5 0 0 1 .5.5Z'/%3E%3C/svg%3E");
}

.nav-item {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type {
        padding-top: 1rem;
    }

    .nav-item:last-of-type {
        padding-bottom: 1rem;
    }

    .nav-item ::deep .nav-link {
        color: #d7d7d7;
        background: none;
        border: none;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
        width: 100%;
    }

.nav-item ::deep a.active {
    background-color: rgba(255,255,255,0.37);
    color: white;
}

.nav-item ::deep .nav-link:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

.nav-scrollable {
    display: none;
}

.navbar-toggler:checked ~ .nav-scrollable {
    display: block;
}

@media (min-width: 641px) {
    .navbar-toggler {
        display: none;
    }

    .nav-scrollable {*/
        /* Never collapse the sidebar for wide screens */
        /*display: block;*/

        /* Allow sidebar to scroll for tall menus */
        /*height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}*/


.navbar-toggler[b-gn6czjtv10] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-gn6czjtv10] {
    height: 40px;
    background-color: rgba(0,0,0,0.4);
    padding: 0px !important;
}

.navbar-brand[b-gn6czjtv10] {
    font-size: 14px;
}

.oi[b-gn6czjtv10] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-gn6czjtv10] {
    font-size: 1.3rem;
    padding-top: 0px;
}

.dropdown-menu[b-gn6czjtv10] {
    padding: 0;
    min-width: 200px;
    border-radius: 0;
    z-index: 9999 !important;
    margin-top: 0px !important;
    box-shadow: 0 1px 1px rgb(0 0 0 / 40%), inset 0 0 2px rgb(255 255 255 / 75%);
    background-color: #f5f5f5;
    left: auto !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    position: absolute;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    display: none;
    top: 100%;
    border: 1px solid rgba(0,0,0,.15);
    background-clip: padding-box;
}

.dropdown-item:focus[b-gn6czjtv10], .dropdown-item:hover[b-gn6czjtv10] {
    color: #16181b !important;
    text-decoration: none !important;
    background-color: #e9ecef !important;
}

.dropdown-item[b-gn6czjtv10] {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529 !important;
    text-align: inherit;
    white-space: nowrap;
    background-color: #f0f0f0 !important;
    margin-top: 0;
    margin: 0 !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border: 0;
}

.navbar-nav > li > .dropdown-menu[b-gn6czjtv10] {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.nav-item[b-gn6czjtv10]  a {
    color: #d7d7d7;
    border-radius: 0px;
    height: 40px;
    display: flex;
    align-items: center;
}

    .nav-item[b-gn6czjtv10]  a.active {
        background-color: #ffdcd8;
        color: white;
    }

.nav-item a.active[b-gn6czjtv10] {
    background-color: #ffdcd8;
    color: white;
}

.nav-item[b-gn6czjtv10]  a:hover {
    background-color: #ffdcd8;
    color: white;
}

.navbar-light .navbar-nav .nav-link.active[b-gn6czjtv10], .navbar-light .navbar-nav .show > .nav-link[b-gn6czjtv10] {
    color: rgba(0,0,0,.9);
    background: #ffdcd8;
}

@media (min-width: 1024px) {
    .navbar-toggler[b-gn6czjtv10] {
        display: none;
    }

    /*.collapse {*/
    /* Never collapse the sidebar for wide screens */
    /*display: block;
    }*/
}
/* _content/EclipseAnalytics.Website/Components/Natalma/NatalmaMain.razor.rz.scp.css */
/*--------------------- Page Specific -----------------------------------*/

.natalma-container[b-v5e0mirqyi] {
    grid-template-columns: minmax(min-content, max-content);
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-areas:
        "headertext excel"
        "headerline headerline"
        "grid grid"
}

.natalma-formflyout[b-v5e0mirqyi] {
    display: block;
}

.natalma-grid[b-v5e0mirqyi] {
    grid-area: grid;
}

/*--------------------- Generic -----------------------------------*/

.header-text[b-v5e0mirqyi] {
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-start;
    grid-area: headertext;
}


    .header-text h4[b-v5e0mirqyi] {
        font-size: 1.25em;
        font-weight: 700 !important;
        color: #333 !important;
    }

.header-line[b-v5e0mirqyi] {
    display: block;
    grid-area: headerline;
}

.header-title[b-v5e0mirqyi] {
    margin-top: 3px !important;
    margin-bottom: 0px !important;
}

.btn-excel[b-v5e0mirqyi] {
    grid-area: excel;
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-end;
    gap: 2em;
}

    .btn-excel a[b-v5e0mirqyi] {
        color: #476e6d;
        font-family: system-ui, system-ui, sans-serif;
        text-decoration: none;
        font-size: 1.15em;
        font-weight: 400 !important;
    }
/* _content/EclipseAnalytics.Website/Components/Portfolio/Components/AddPortfolioCovering.razor.rz.scp.css */
.b-is-autocomplete .dropdown-menu[b-k3o9txl11d] {
    width: 10% !important;
}

.dropdown-menu[b-k3o9txl11d] {
    position: fixed !important;
}
/* _content/EclipseAnalytics.Website/Components/Portfolio/Components/PortfolioHorses.razor.rz.scp.css */
.b-is-autocomplete .dropdown-menu[b-sctmke8riv] {
    width: 10% !important;
}

.dropdown-menu[b-sctmke8riv] {
    position: fixed !important;
}
/* _content/EclipseAnalytics.Website/Components/Portfolio/PortfolioMain.razor.rz.scp.css */
/*--------------------- Page Specific -----------------------------------*/

.portfolio-container[b-rk8s6ylzaa] {
    grid-template-columns: minmax(min-content, max-content);
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-areas:
        "headertext excel"
        "headerline headerline"
        "grid grid"
}

.porfolio-formflyout[b-rk8s6ylzaa] {
    display: block;
}

[b-rk8s6ylzaa] .hypo-vertical-gridline {
    border-right: thin solid currentColor !important;
}

.portfolio-grid[b-rk8s6ylzaa] {
    grid-area: grid;
}

.portfolio-entries-pedigree[b-rk8s6ylzaa] {
    display: none;
}

/*--------------------- Generic -----------------------------------*/
.portfolio-offcanvas-large[b-rk8s6ylzaa] {
    width: 1050px !important;
}

.header-text[b-rk8s6ylzaa] {
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-start;
    grid-area: headertext;
}


    .header-text h4[b-rk8s6ylzaa] {
        font-size: 1.25em;
        font-weight: 700 !important;
        color: #333 !important;
    }

.header-line[b-rk8s6ylzaa] {
    display: block;
    grid-area: headerline;
}

.header-title[b-rk8s6ylzaa] {
    margin-top: 3px !important;
    margin-bottom: 0px !important;
}

.btn-excel[b-rk8s6ylzaa] {
    grid-area: excel;
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-end;
    gap: 2em;
}

    .btn-excel a[b-rk8s6ylzaa] {
        color: #476e6d;
        font-family: system-ui, system-ui, sans-serif;
        text-decoration: none;
        font-size: 1.15em;
        font-weight: 400 !important;
    }

/*--------------------- Media Size -----------------------------------*/

@media (min-width: 1024px) {
    .portfolio-entries-pedigree[b-rk8s6ylzaa] {
        display: block;
    }

    .portfolio-entries-container[b-rk8s6ylzaa] {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 2em;
    }
}
/* _content/EclipseAnalytics.Website/Components/Portfolio/PortfolioManage.razor.rz.scp.css */
/*--------------------- Page Specific -----------------------------------*/

.portfolio-container[b-lj7tv92rpz] {
    grid-template-columns: minmax(min-content, max-content);
    grid-template-areas:
        "headertext headertext"
        "headerline headerline"
        "grid grid"
}


.portfolio-grid[b-lj7tv92rpz] {
    grid-area: grid;
}

.portfolio-horses[b-lj7tv92rpz] {
    grid-area: horses;
}

.portfoliohorsegrid[b-lj7tv92rpz] {
    min-height: 30em !important;
}

/*--------------------- Generic -----------------------------------*/

.header-text[b-lj7tv92rpz] {
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-start;
    grid-area: headertext;
}


    .header-text h4[b-lj7tv92rpz] {
        font-size: 1.25em;
        font-weight: 700 !important;
        color: #333 !important;
    }

.header-line[b-lj7tv92rpz] {
    display: block;
    grid-area: headerline;
}

.header-title[b-lj7tv92rpz] {
    margin-top: 3px !important;
    margin-bottom: 0px !important;
}

.header-mini[b-lj7tv92rpz] {
    margin-top: 3px !important;
    margin-bottom: 0px !important;
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-start;
}


    .header-mini h4[b-lj7tv92rpz] {
        font-size: 1.25em;
        font-weight: 700 !important;
        color: #333 !important;
    }
/* _content/EclipseAnalytics.Website/Components/Ratings/RatingsMain.razor.rz.scp.css */
/*--------------------- Page Specific -----------------------------------*/

.ratings-container[b-gssde26bys] {
    grid-template-columns: minmax(min-content, max-content);
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-areas:
        "headertext excel"
        "headerline headerline"
        "grid grid"
}

.ratings-formflyout[b-gssde26bys] {
    display: block;
}

.ratings-grid[b-gssde26bys] {
    grid-area: grid;
}


/*--------------------- Generic -----------------------------------*/

.header-text[b-gssde26bys] {
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-start;
    grid-area: headertext;
}


    .header-text h4[b-gssde26bys] {
        font-size: 1.25em;
        font-weight: 700 !important;
        color: #333 !important;
    }

.header-line[b-gssde26bys] {
    display: block;
    grid-area: headerline;
}

.header-title[b-gssde26bys] {
    margin-top: 3px !important;
    margin-bottom: 0px !important;
}

.btn-excel[b-gssde26bys] {
    grid-area: excel;
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-end;
    gap: 2em;
}

    .btn-excel a[b-gssde26bys] {
        color: #476e6d;
        font-family: system-ui, system-ui, sans-serif;
        text-decoration: none;
        font-size: 1.15em;
        font-weight: 400 !important;
    }


/* _content/EclipseAnalytics.Website/Components/Ratings/TestRatingsMain.razor.rz.scp.css */

/*--------------------- Page Specific -----------------------------------*/

.ratings-container[b-ey5m4jrs12] {
    grid-template-columns: 1fr 5fr;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-areas:
        "headertext excel"
        "headerline headerline"
        "form grid"
}

.ratings-form[b-ey5m4jrs12] {
    grid-area: form;
}

.ratings-grid[b-ey5m4jrs12] {
    grid-area: grid;
}


/*--------------------- Generic -----------------------------------*/

.header-text[b-ey5m4jrs12] {
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-start;
    grid-area: headertext;
}


    .header-text h4[b-ey5m4jrs12] {
        font-size: 1.25em;
        font-weight: 700 !important;
        color: #333 !important;
    }

.header-line[b-ey5m4jrs12] {
    display: block;
    grid-area: headerline;
}

.header-title[b-ey5m4jrs12] {
    margin-top: 3px !important;
    margin-bottom: 0px !important;
}

.btn-excel[b-ey5m4jrs12] {
    grid-area: excel;
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-end;
    gap: 2em;
}

    .btn-excel a[b-ey5m4jrs12] {
        color: #476e6d;
        font-family: system-ui, system-ui, sans-serif;
        text-decoration: none;
        font-size: 1.15em;
        font-weight: 400 !important;
    }
/* _content/EclipseAnalytics.Website/Components/Sales/PastSalesMain.razor.rz.scp.css */
/*--------------------- Page Specific -----------------------------------*/

.sales-container[b-bwov9mu6od] {
    grid-template-columns: minmax(min-content, max-content);
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-areas:
        "headertext excel"
        "headerline headerline"
        "grid grid"
}

.sales-formflyout[b-bwov9mu6od] {
    display: block;
}

.sales-grid[b-bwov9mu6od] {
    grid-area: grid;
}

.sales-lots[b-bwov9mu6od] {
    grid-area: lots;
}


/*--------------------- Generic -----------------------------------*/

.header-text[b-bwov9mu6od] {
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-start;
    grid-area: headertext;
}


    .header-text h4[b-bwov9mu6od] {
        font-size: 1.25em;
        font-weight: 700 !important;
        color: #333 !important;
    }

.header-line[b-bwov9mu6od] {
    display: block;
    grid-area: headerline;
}

.header-title[b-bwov9mu6od] {
    margin-top: 3px !important;
    margin-bottom: 0px !important;
}

.btn-excel[b-bwov9mu6od] {
    grid-area: excel;
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-end;
    gap: 2em;
}

    .btn-excel a[b-bwov9mu6od] {
        color: #476e6d;
        font-family: system-ui, system-ui, sans-serif;
        text-decoration: none;
        font-size: 1.15em;
        font-weight: 400 !important;
    }

/*--------------------- Media Size -----------------------------------*/

@media (min-width: 1024px) {

    .sales-container[b-bwov9mu6od] {
        grid-template-columns: 3fr 4fr;
        grid-auto-rows: minmax(min-content, max-content);
        grid-template-areas:
            "headertext excel"
            "headerline headerline"
            "grid grid";
    }
}
/* _content/EclipseAnalytics.Website/Components/Sales/UpcomingSalesMain.razor.rz.scp.css */
/*--------------------- Page Specific -----------------------------------*/

.sales-container[b-vsjq352opg] {
    grid-template-columns: minmax(min-content, max-content);
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-areas:
        "headertext excel"
        "headerline headerline"
        "grid grid"
        "lots lots"
}

.sales-formflyout[b-vsjq352opg] {
    display: block;
}

.sales-grid[b-vsjq352opg] {
    grid-area: grid;
}

.sales-lots[b-vsjq352opg] {
    grid-area: lots;
}


/*--------------------- Generic -----------------------------------*/

.header-text[b-vsjq352opg] {
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-start;
    grid-area: headertext;
}


    .header-text h4[b-vsjq352opg] {
        font-size: 1.25em;
        font-weight: 700 !important;
        color: #333 !important;
    }

.header-line[b-vsjq352opg] {
    display: block;
    grid-area: headerline;
}

.header-title[b-vsjq352opg] {
    margin-top: 3px !important;
    margin-bottom: 0px !important;
}

.btn-excel[b-vsjq352opg] {
    grid-area: excel;
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-end;
    gap: 2em;
}

    .btn-excel a[b-vsjq352opg] {
        color: #476e6d;
        font-family: system-ui, system-ui, sans-serif;
        text-decoration: none;
        font-size: 1.15em;
        font-weight: 400 !important;
    }

/*--------------------- Media Size -----------------------------------*/

@media (min-width: 1024px) {

    .sales-container[b-vsjq352opg] {
        grid-template-columns: 3fr 4fr;
        grid-auto-rows: minmax(min-content, max-content);
        grid-template-areas:
            "headertext excel"
            "headerline headerline"
            "grid lots";
    }
}
/* _content/EclipseAnalytics.Website/Components/SireReportsV2/Components/SireReportsV2CropsRacingTable.razor.rz.scp.css */
tr.shown[b-lpbtou45ri], tr.hidden[b-lpbtou45ri] {
    display: table-row;
}

tr.hidden[b-lpbtou45ri] {
    display: none;
}

tr.tr-odd[b-lpbtou45ri] {
    background-color: var(--bs-table-striped-bg, #f9f9f9);
}

tr.tr-even[b-lpbtou45ri] {
    background-color: transparent;
}

/* Proven method to visually hide something but */
/* still make it available to assistive technology */
.visually-hidden[b-lpbtou45ri] {
    position: absolute;
    top: auto;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px); /* IE 6/7 */
    clip: rect(1px, 1px, 1px, 1px);
    width: 1px;
    height: 1px;
    white-space: nowrap;
}
/* _content/EclipseAnalytics.Website/Components/SireReportsV2/Components/SireReportsV2NicksTable.razor.rz.scp.css */
/*table {
    margin: 1em 0;
    border-collapse: collapse;
}

th,
td {
    padding: 0.25em 0.5em 0.25em 1em;
    vertical-align: text-top;
    text-align: left;
    text-indent: -0.5em;
}

th {
    vertical-align: bottom;
    background-color: rgba(0, 0, 0, 0.75);
    color: #fff;
    font-weight: bold;
}

.row td:nth-of-type(2), .cell td:nth-of-type(3) {
    font-style: italic;
}

.row th:nth-of-type(3),
.row td:nth-of-type(3),
.cell th:nth-of-type(4),
.cell td:nth-of-type(4) {
    text-align: right;
}

td[colspan] {
    background-color: #eee;
    color: #000;
    font-weight: normal;
    font-style: italic;
    padding: 0;
    text-indent: 0;
}



.row button {
    background-color: transparent;
    border: .1em solid transparent;
    font: inherit;
    padding: 0.25em 0.5em 0.25em .25em;
    width: 100%;
    text-align: left;
}

    .row button:focus, .row button:hover {
        background-color: #ddd;
        outline: .2em solid #00f;
    }

    .row button svg {
        width: .8em;
        height: .8em;
        margin: 0 0 -.05em 0;
        fill: #66f;
        transition: transform 0.25s ease-in;
        transform-origin: center 45%;
    }

    .row button:hover svg,
    .row button:focus svg {
        fill: #00c;
    }*/

    /* Lean on programmatic state for styling */
    /*.row button[aria-expanded="true"] svg {
        transform: rotate(180deg);
    }

.cell button {
    font-size: 60%;
    color: #000;
    background-color: #00f;
    padding: 0.3em 0.2em 0 0.2em;
    border: 0.2em solid #00f;
    border-radius: 50%;
    line-height: 1;
    text-align: center;
    text-indent: 0;
    transform: rotate(270deg);
}

    .cell button svg {
        width: 1.25em;
        height: 1.25em;
        fill: #fff;
        transition: transform 0.25s ease-in;
        transform-origin: center 45%;
    }

    .cell button:hover,
    .cell button:focus {
        background-color: #fff;
        outline: none;
    }

        .cell button:hover svg,
        .cell button:focus svg {
            fill: #00f;
        }*/

    /* Lean on programmatic state for styling */
    /*.cell button[aria-expanded="true"] svg {
        transform: rotate(90deg);
    }*/

tr.shown[b-r9adbmf0w2], tr.hidden[b-r9adbmf0w2] {
    display: table-row;
}

tr.hidden[b-r9adbmf0w2] {
    display: none;
}

tbody tr:nth-child(4n+1)[b-r9adbmf0w2],
tbody tr:nth-child(4n+2)[b-r9adbmf0w2] {
    background-color: var(--bs-table-striped-bg, #f9f9f9);
}

/* Proven method to visually hide something but */
/* still make it available to assistive technology */
.visually-hidden[b-r9adbmf0w2] {
    position: absolute;
    top: auto;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px); /* IE 6/7 */
    clip: rect(1px, 1px, 1px, 1px);
    width: 1px;
    height: 1px;
    white-space: nowrap;
}

/* h2:nth-of-type(2) {
  margin-top: 7em;
} */
/* _content/EclipseAnalytics.Website/Components/SireReportsV2/SireReportsV2Main.razor.rz.scp.css */
/*--------------------- Page Specific -----------------------------------*/

.sirereports-container[b-m14mpjirfh] {
    grid-template-columns: minmax(min-content, max-content);
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-areas:
        "headertext excel"
        "headerline headerline"
        "content content";
}

.sirereports-grid[b-m14mpjirfh] {
    grid-area: grid;
}

.sirereports-header[b-m14mpjirfh] {
    grid-area: header;
}

.sirereports-content[b-m14mpjirfh] {
    grid-area: content;
}
/*--------------------- Generic -----------------------------------*/

.header-text[b-m14mpjirfh] {
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-start;
    grid-area: headertext;
}


    .header-text h4[b-m14mpjirfh] {
        font-size: 1.25em;
        font-weight: 700 !important;
        color: #333 !important;
    }

.header-line[b-m14mpjirfh] {
    display: block;
    grid-area: headerline;
}

.header-title[b-m14mpjirfh] {
    margin-top: 3px !important;
    margin-bottom: 0px !important;
}

.btn-excel[b-m14mpjirfh] {
    grid-area: excel;
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-end;
    gap: 2em;
}

    .btn-excel a[b-m14mpjirfh] {
        color: #476e6d;
        font-family: system-ui, system-ui, sans-serif;
        text-decoration: none;
        font-size: 1.15em;
        font-weight: 400 !important;
    }
/* _content/EclipseAnalytics.Website/Components/SireReports/SireReportsMain.razor.rz.scp.css */
/*--------------------- Page Specific -----------------------------------*/

.sirereports-container[b-7svwzpn902] {
    grid-template-columns: minmax(min-content, max-content);
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-areas:
        "headertext excel"
        "headerline headerline"
        "grid grid";
}

.sirereports-grid[b-7svwzpn902] {
    grid-area: grid;
}

.sirereports-header[b-7svwzpn902] {
    grid-area: header;
}
/*--------------------- Generic -----------------------------------*/

.header-text[b-7svwzpn902] {
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-start;
    grid-area: headertext;
}


    .header-text h4[b-7svwzpn902] {
        font-size: 1.25em;
        font-weight: 700 !important;
        color: #333 !important;
    }

.header-line[b-7svwzpn902] {
    display: block;
    grid-area: headerline;
}

.header-title[b-7svwzpn902] {
    margin-top: 3px !important;
    margin-bottom: 0px !important;
}

.btn-excel[b-7svwzpn902] {
    grid-area: excel;
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-end;
    gap: 2em;
}

    .btn-excel a[b-7svwzpn902] {
        color: #476e6d;
        font-family: system-ui, system-ui, sans-serif;
        text-decoration: none;
        font-size: 1.15em;
        font-weight: 400 !important;
    }
/* _content/EclipseAnalytics.Website/Components/StakesResults/Components/SRField.razor.rz.scp.css */
.race-heading[b-9ls1ifnuhw] {
    font-weight: 400 !important;
    cursor: default;
    color: #333 !important;
}

.heading-full[b-9ls1ifnuhw] {
    display: block;
}

.heading-shortened[b-9ls1ifnuhw] {
    display: none;
}

@media (min-width: 1200px) {
    .heading-shortened[b-9ls1ifnuhw] {
        display: block;
    }

    .heading-full[b-9ls1ifnuhw] {
        display: none;
    }
}
/* _content/EclipseAnalytics.Website/Components/StakesResults/StakesResultsMain.razor.rz.scp.css */
/*--------------------- Page Specific -----------------------------------*/

.stakesresults-container[b-hyl99fj21x] {
    grid-template-columns: minmax(min-content, max-content);
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-areas:
        "headertext excel"
        "headerline headerline"
        "grid grid"
}

.stakesresults-formflyout[b-hyl99fj21x] {
    display: block;
}

.stakesresults-grid[b-hyl99fj21x] {
    grid-area: grid;
}

.stakesresults-racefield[b-hyl99fj21x] {
    padding-top: 0.5em;
}

.race-heading[b-hyl99fj21x] {
    font-weight: 400 !important;
    cursor: default;
    color: #333 !important;
    padding-bottom: 0.25em;
    padding-top: 0.45em;
}

.heading-full[b-hyl99fj21x] {
    display: block;
}

.heading-shortened[b-hyl99fj21x] {
    display: none;
}

@media (min-width: 1200px) {
    .heading-shortened[b-hyl99fj21x] {
        display: block;
    }

    .heading-full[b-hyl99fj21x] {
        display: none;
    }
}


/*.stakesresults-racedetail {
    grid-area: detail;
}*/

/*--------------------- Generic -----------------------------------------*/

.header-text[b-hyl99fj21x] {
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-start;
    grid-area: headertext;
}


    .header-text h4[b-hyl99fj21x] {
        font-size: 1.25em;
        font-weight: 700 !important;
        color: #333 !important;
    }

.header-line[b-hyl99fj21x] {
    display: block;
    grid-area: headerline;
}

.header-title[b-hyl99fj21x] {
    margin-top: 3px !important;
    margin-bottom: 0px !important;
}

.btn-excel[b-hyl99fj21x] {
    grid-area: excel;
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-end;
    gap: 2em;
}

    .btn-excel a[b-hyl99fj21x] {
        color: #476e6d;
        font-family: system-ui, system-ui, sans-serif;
        text-decoration: none;
        font-size: 1.15em;
        font-weight: 400 !important;
    }

@media (min-width: 1024px) {

    .stakesresults-container[b-hyl99fj21x] {
        grid-template-columns: 1fr 1fr;
        grid-auto-rows: minmax(min-content, max-content);
        grid-template-areas:
            "headertext excel"
            "headerline headerline"
            "grid grid";
    }


}
/* _content/EclipseAnalytics.Website/Components/StudBook/StudBookMares.razor.rz.scp.css */
/*--------------------- Page Specific -----------------------------------*/

.sbmares-container[b-1t9vjmdgmi] {
    grid-template-columns: minmax(min-content, max-content);
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-areas:
        "headertext excel"
        "headerline headerline"
        "grid grid"
}

.sbmares-formflyout[b-1t9vjmdgmi] {
    display: block;
}

.sbmares-grid[b-1t9vjmdgmi] {
    grid-area: grid;
}



/*--------------------- Generic -----------------------------------*/

.header-text[b-1t9vjmdgmi] {
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-start;
    grid-area: headertext;
}


    .header-text h4[b-1t9vjmdgmi] {
        font-size: 1.25em;
        font-weight: 700 !important;
        color: #333 !important;
    }

.header-line[b-1t9vjmdgmi] {
    display: block;
    grid-area: headerline;
}

.header-title[b-1t9vjmdgmi] {
    margin-top: 3px !important;
    margin-bottom: 0px !important;
}

.btn-excel[b-1t9vjmdgmi] {
    grid-area: excel;
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-end;
    gap: 2em;
}

    .btn-excel a[b-1t9vjmdgmi] {
        color: #476e6d;
        font-family: system-ui, system-ui, sans-serif;
        text-decoration: none;
        font-size: 1.15em;
        font-weight: 400 !important;
    }

/*--------------------- Media Size -----------------------------------*/

/* _content/EclipseAnalytics.Website/Components/StudBook/StudbookStallions.razor.rz.scp.css */
/*--------------------- Page Specific -----------------------------------*/

.sbstallions-container[b-1yq5iga6d5] {
    grid-template-columns: minmax(min-content, max-content);
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-areas:
        "headertext excel"
        "headerline headerline"
        "grid grid"
}

.sbstallions-formflyout[b-1yq5iga6d5] {
    display: block;
}

.sbstallions-grid[b-1yq5iga6d5] {
    grid-area: grid;
}



/*--------------------- Generic -----------------------------------*/

.header-text[b-1yq5iga6d5] {
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-start;
    grid-area: headertext;
}


    .header-text h4[b-1yq5iga6d5] {
        font-size: 1.25em;
        font-weight: 700 !important;
        color: #333 !important;
    }

.header-line[b-1yq5iga6d5] {
    display: block;
    grid-area: headerline;
}

.header-title[b-1yq5iga6d5] {
    margin-top: 3px !important;
    margin-bottom: 0px !important;
}

.btn-excel[b-1yq5iga6d5] {
    grid-area: excel;
    display: flex;
    padding-bottom: 0px !important;
    justify-content: flex-end;
    gap: 2em;
}

    .btn-excel a[b-1yq5iga6d5] {
        color: #476e6d;
        font-family: system-ui, system-ui, sans-serif;
        text-decoration: none;
        font-size: 1.15em;
        font-weight: 400 !important;
    }

/*--------------------- Media Size -----------------------------------*/

